Search Results for

Show / Hide Table of Contents

# Enum AdElementPosition

Where the ad element (image/button) should be placed.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public enum AdElementPosition

### Fields

Name | Description
--- | ---
BottomCenter | Bottom center of safe area.
BottomLeft | Bottom left of safe area.
BottomRight | Bottom right of safe area.
None | Not assigned (keep default).
TopCenter | Top center of safe area.
TopLeft | Top left corner of safe area.
TopRight | Top right of safe area.